
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         1.135200105496        0.062200005744        0.010000000903
| 26> C         2.468400229480        0.052400004846       -0.047400004394
| 27> C         3.499300325298       -1.054900098049       -0.131300012201
| 28> C         3.518100327073        1.145700106518       -0.052900004912
| 29> C         4.415100410461        0.059000005446       -0.684700063616
| 30> H         0.576600053571       -0.867100080575       -0.000800000021
| 31> H         0.592800055064        0.999500092912        0.065800006105
| 32> H         3.307400307502       -1.871600173991       -0.832600077374
| 33> H         3.820900355200       -1.473300136951        0.828400076996
| 34> H         3.846500357580        1.489000138431        0.933900086812
| 35> H         3.340700310565        2.013600187167       -0.694100064503
| 36> H         4.445900413351        0.097800009080       -1.782300165668
| 37> H         5.447200506416        0.037000003427       -0.320500029766
| 38> *
| 39> 
| 40>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      1.135200    0.062200    0.010000
  C      2.468400    0.052400   -0.047400
  C      3.499300   -1.054900   -0.131300
  C      3.518100    1.145700   -0.052900
  C      4.415100    0.059000   -0.684700
  H      0.576600   -0.867100   -0.000800
  H      0.592800    0.999500    0.065800
  H      3.307400   -1.871600   -0.832600
  H      3.820900   -1.473300    0.828400
  H      3.846500    1.489000    0.933900
  H      3.340700    2.013600   -0.694100
  H      4.445900    0.097800   -1.782300
  H      5.447201    0.037000   -0.320500

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          2.145217306585953          0.117540976384489          0.018897263045635
   1 C     6.0000    0    12.011          4.664600422625570          0.099021658575086         -0.089573027051324
   2 C     6.0000    0    12.011          6.612719275154768         -1.993472283959286         -0.248121064440409
   3 C     6.0000    0    12.011          6.648246129826751          2.165059432923426         -0.099966521766769
   4 C     6.0000    0    12.011          8.343330629534597          0.111493852192802         -1.293895604112699
   5 H     1.0000    0     1.008          1.089616190053512         -1.638581682987801         -0.001511780946821
   6 H     1.0000    0     1.008          1.120229756244398          1.888781446432526          0.124343991148796
   7 H     1.0000    0     1.008          6.250080796425713         -3.536811761042354         -1.573386125318504
   8 H     1.0000    0     1.008          7.220455256330434         -2.784133771906064          1.565449274841718
   9 H     1.0000    0     1.008          7.268832249856366          2.813802475005422          1.764815400519962
  10 H     1.0000    0     1.008          6.313008682473522          3.805152896958203         -1.311659031447746
  11 H     1.0000    0     1.008          8.401534199920679          0.184815233056212         -3.368059201554996
  12 H     1.0000    0     1.008         10.293717153683392          0.069919873431178         -0.605657282171349

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.334471     0.000     0.000
 C      2   1   0   1.515225   133.429     0.000
 C      2   1   3   1.515654   133.375   180.007
 C      4   2   1   1.544247    84.040   201.118
 H      1   2   3   1.084320   120.527   359.920
 H      1   2   3   1.084363   120.550   180.067
 H      3   2   1   1.093456   117.512    44.447
 H      3   2   1   1.095221   115.495   273.274
 H      4   2   1   1.095206   115.500    86.754
 H      4   2   1   1.093553   117.534   315.554
 H      5   4   2   1.098717   113.587    95.671
 H      5   4   2   1.094695   115.194   220.782

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.521785     0.000     0.000
 C      2   1   0   2.863361   133.429     0.000
 C      2   1   3   2.864170   133.375   180.007
 C      4   2   1   2.918203    84.040   201.118
 H      1   2   3   2.049067   120.527   359.920
 H      1   2   3   2.049149   120.550   180.067
 H      3   2   1   2.066333   117.512    44.447
 H      3   2   1   2.069668   115.495   273.274
 H      4   2   1   2.069639   115.500    86.754
 H      4   2   1   2.066516   117.534   315.554
 H      5   4   2   2.076275   113.587    95.671
 H      5   4   2   2.068673   115.194   220.782

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3C    basis set group =>   1
Atom   4C    basis set group =>   1
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
Atom   7H    basis set group =>   2
Atom   8H    basis set group =>   2
Atom   9H    basis set group =>   2
Atom  10H    basis set group =>   2
Atom  11H    basis set group =>   2
Atom  12H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   87
 # of primitive gaussian functions       ...  127
 # of contracted shell                   ...   41
 # of contracted basis functions         ...   61
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       116807 b.      2509 skpd (  2.1%)     0.018 s. (  0.000 ms/b)
  <ss|sp>  ...       149930 b.      1350 skpd (  0.9%)     0.100 s. (  0.001 ms/b)
  <ss|pp>  ...        26787 b.        53 skpd (  0.2%)     0.037 s. (  0.001 ms/b)
  <sp|sp>  ...        48080 b.       125 skpd (  0.3%)     0.064 s. (  0.001 ms/b)
  <sp|pp>  ...        17043 b.         7 skpd (  0.0%)     0.049 s. (  0.003 ms/b)
  <pp|pp>  ...         1540 b.         0 skpd (  0.0%)     0.010 s. (  0.006 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    1765454 
 One   Center Integrals retained         ...    1765454 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...      66527 (  3.8%)
 Number of short int integrals           ...     234001 ( 13.3%)
 Number of double/float integrals        ...    1441433 ( 81.6%)
 Amount of memory used                   ...         19 MB

Prescreening statistics:
 Total number of shell quadruples        ...     371091 
 Number of skipped shell quadruples      ...       4044 (  1.1%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.427 sec (   0.007 min)
 One electron matrix time            ...     0.006 sec (   0.000 min) =  1.5%
 Schwartz matrix evaluation time     ...     0.070 sec (   0.001 min) = 16.3%
 Repulsion integral time             ...     0.278 sec (   0.005 min) = 65.2%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   38
 Basis Dimension        Dim             ....   61
 Nuclear Repulsion      ENuc            ....    168.3455518494 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.525e-03
Time for diagonalization                   ...    0.492 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.492 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  14632 (   0.0 sec)
# of grid points (after weights+screening)   ...  13660 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.1 sec

Total number of grid points                  ...    13660
Total number of batches                      ...      218
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1051
Average number of shells per batch           ...    34.35 (83.78%)
Average number of basis functions per batch  ...    52.80 (86.56%)
Average number of large shells per batch     ...    29.39 (85.55%)
Average number of large basis fcns per batch ...    45.84 (86.83%)
Maximum spatial batch extension              ...  19.03, 22.44, 25.59 au
Average spatial batch extension              ...   3.82,  4.02,  4.07 au

Time for grid setup =    0.253 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     37.995426561
     EX              =    -27.907624216
     EC              =     -1.227009718
     EX+EC           =    -29.134633934
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.5 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     19 MB
   Number of tiny    integrals    ...   66527
   Number of small   integrals    ...  234001
   Number of regular integrals    ... 1441433

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -194.7445850896   0.000000000000 0.03183024  0.00232689  0.1595454 0.7000
  1   -194.7983430326  -0.053757942934 0.02197979  0.00172201  0.0967632 0.7000
                               ***Turning on DIIS***
  2   -194.8259578191  -0.027614786520 0.03914892  0.00347198  0.0497700 0.0000
  3   -194.8683539722  -0.042396153083 0.01599087  0.00121800  0.0385250 0.0000
  4   -194.8758379047  -0.007483932577 0.00343900  0.00024574  0.0072178 0.0000
  5   -194.8760110802  -0.000173175470 0.00059976  0.00008042  0.0014978 0.0000
  6   -194.8760253296  -0.000014249409 0.00041732  0.00004954  0.0003785 0.0000
  7   -194.8760267965  -0.000001466847 0.00009129  0.00000904  0.0001043 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -194.87602685 Eh           -5302.84628 eV

Components:
Nuclear Repulsion  :          168.34555185 Eh            4580.91536 eV
Electronic Energy  :         -363.22157870 Eh           -9883.76164 eV

One Electron Energy:         -593.90360083 Eh          -16160.93858 eV
Two Electron Energy:          230.68202213 Eh            6277.17695 eV

Virial components:
Potential Energy   :         -388.07241913 Eh          -10559.98738 eV
Kinetic Energy     :          193.19639228 Eh            5257.14110 eV
Virial Ratio       :            2.00869392


DFT components:
N(Alpha)           :       19.000095977769 electrons
N(Beta)            :       19.000095977769 electrons
N(Total)           :       38.000191955538 electrons
E(X)               :      -14.264043977890 Eh       
E(C)               :       -1.246131634547 Eh       
E(XC)              :      -15.510175612438 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -5.3396e-08  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    3.3757e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    2.9835e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    7.8225e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.585390      -288.0431 
   1   1.0000     -10.568382      -287.5803 
   2   1.0000     -10.566900      -287.5400 
   3   1.0000     -10.566830      -287.5381 
   4   1.0000     -10.556619      -287.2602 
   5   1.0000      -0.986916       -26.8554 
   6   1.0000      -0.836476       -22.7617 
   7   1.0000      -0.772301       -21.0154 
   8   1.0000      -0.695932       -18.9373 
   9   1.0000      -0.608609       -16.5611 
  10   1.0000      -0.558678       -15.2024 
  11   1.0000      -0.543705       -14.7950 
  12   1.0000      -0.519921       -14.1478 
  13   1.0000      -0.466958       -12.7066 
  14   1.0000      -0.425138       -11.5686 
  15   1.0000      -0.406972       -11.0743 
  16   1.0000      -0.387599       -10.5471 
  17   1.0000      -0.383487       -10.4352 
  18   1.0000      -0.302004        -8.2179 
  19   0.0000       0.049544         1.3482 
  20   0.0000       0.110367         3.0032 
  21   0.0000       0.138558         3.7703 
  22   0.0000       0.151983         4.1357 
  23   0.0000       0.154564         4.2059 
  24   0.0000       0.174297         4.7429 
  25   0.0000       0.183662         4.9977 
  26   0.0000       0.202254         5.5036 
  27   0.0000       0.218727         5.9519 
  28   0.0000       0.236393         6.4326 
  29   0.0000       0.241283         6.5656 
  30   0.0000       0.316207         8.6044 
  31   0.0000       0.361606         9.8398 
  32   0.0000       0.370328        10.0772 
  33   0.0000       0.482604        13.1323 
  34   0.0000       0.520827        14.1724 
  35   0.0000       0.535055        14.5596 
  36   0.0000       0.543938        14.8013 
  37   0.0000       0.547120        14.8879 
  38   0.0000       0.579142        15.7593 
  39   0.0000       0.615771        16.7560 
  40   0.0000       0.688462        18.7340 
  41   0.0000       0.701585        19.0911 
  42   0.0000       0.702865        19.1259 
  43   0.0000       0.734358        19.9829 
  44   0.0000       0.759212        20.6592 
  45   0.0000       0.763259        20.7693 
  46   0.0000       0.780042        21.2260 
  47   0.0000       0.788119        21.4458 
  48   0.0000       0.803587        21.8667 
  49   0.0000       0.805947        21.9309 
  50   0.0000       0.807126        21.9630 
  51   0.0000       0.818000        22.2589 
  52   0.0000       0.831548        22.6276 
  53   0.0000       0.840029        22.8584 
  54   0.0000       0.845567        23.0090 
  55   0.0000       0.916154        24.9298 
  56   0.0000       1.036096        28.1936 
  57   0.0000       1.062577        28.9142 
  58   0.0000       1.165308        31.7097 
  59   0.0000       1.338742        36.4290 
  60   0.0000       1.449069        39.4312 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.585390      -288.0431 
   1   1.0000     -10.568382      -287.5803 
   2   1.0000     -10.566900      -287.5400 
   3   1.0000     -10.566830      -287.5381 
   4   1.0000     -10.556619      -287.2602 
   5   1.0000      -0.986916       -26.8554 
   6   1.0000      -0.836476       -22.7617 
   7   1.0000      -0.772301       -21.0154 
   8   1.0000      -0.695932       -18.9373 
   9   1.0000      -0.608609       -16.5611 
  10   1.0000      -0.558678       -15.2024 
  11   1.0000      -0.543705       -14.7950 
  12   1.0000      -0.519921       -14.1478 
  13   1.0000      -0.466958       -12.7066 
  14   1.0000      -0.425138       -11.5686 
  15   1.0000      -0.406972       -11.0743 
  16   1.0000      -0.387599       -10.5471 
  17   1.0000      -0.383487       -10.4352 
  18   1.0000      -0.302004        -8.2179 
  19   0.0000       0.049544         1.3482 
  20   0.0000       0.110367         3.0032 
  21   0.0000       0.138558         3.7703 
  22   0.0000       0.151983         4.1357 
  23   0.0000       0.154564         4.2059 
  24   0.0000       0.174297         4.7429 
  25   0.0000       0.183662         4.9977 
  26   0.0000       0.202254         5.5036 
  27   0.0000       0.218727         5.9519 
  28   0.0000       0.236393         6.4326 
  29   0.0000       0.241283         6.5656 
  30   0.0000       0.316207         8.6044 
  31   0.0000       0.361606         9.8398 
  32   0.0000       0.370328        10.0772 
  33   0.0000       0.482604        13.1323 
  34   0.0000       0.520827        14.1724 
  35   0.0000       0.535055        14.5596 
  36   0.0000       0.543938        14.8013 
  37   0.0000       0.547120        14.8879 
  38   0.0000       0.579142        15.7593 
  39   0.0000       0.615771        16.7560 
  40   0.0000       0.688462        18.7340 
  41   0.0000       0.701585        19.0911 
  42   0.0000       0.702865        19.1259 
  43   0.0000       0.734358        19.9829 
  44   0.0000       0.759212        20.6592 
  45   0.0000       0.763259        20.7693 
  46   0.0000       0.780042        21.2260 
  47   0.0000       0.788119        21.4458 
  48   0.0000       0.803587        21.8667 
  49   0.0000       0.805947        21.9309 
  50   0.0000       0.807126        21.9630 
  51   0.0000       0.818000        22.2589 
  52   0.0000       0.831548        22.6276 
  53   0.0000       0.840029        22.8584 
  54   0.0000       0.845567        23.0090 
  55   0.0000       0.916154        24.9298 
  56   0.0000       1.036096        28.1936 
  57   0.0000       1.062577        28.9142 
  58   0.0000       1.165308        31.7097 
  59   0.0000       1.338742        36.4290 
  60   0.0000       1.449069        39.4312 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.262810    0.000000
   1 C :   -0.210928    0.000000
   2 C :   -0.184019    0.000000
   3 C :   -0.183111    0.000000
   4 C :   -0.294376    0.000000
   5 H :    0.123804    0.000000
   6 H :    0.123814    0.000000
   7 H :    0.146533    0.000000
   8 H :    0.157580    0.000000
   9 H :    0.157175    0.000000
  10 H :    0.145992    0.000000
  11 H :    0.156586    0.000000
  12 H :    0.123759    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.221460  s :     3.221460
      pz      :     1.041130  p :     3.041350
      px      :     1.028242
      py      :     0.971977
  1 C s       :     3.131456  s :     3.131456
      pz      :     0.993504  p :     3.079472
      px      :     1.077955
      py      :     1.008013
  2 C s       :     3.189320  s :     3.189320
      pz      :     1.076505  p :     2.994699
      px      :     0.949258
      py      :     0.968935
  3 C s       :     3.189394  s :     3.189394
      pz      :     1.071917  p :     2.993718
      px      :     0.948505
      py      :     0.973296
  4 C s       :     3.248454  s :     3.248454
      pz      :     1.080146  p :     3.045922
      px      :     1.043364
      py      :     0.922411
  5 H s       :     0.876196  s :     0.876196
  6 H s       :     0.876186  s :     0.876186
  7 H s       :     0.853467  s :     0.853467
  8 H s       :     0.842420  s :     0.842420
  9 H s       :     0.842825  s :     0.842825
 10 H s       :     0.854008  s :     0.854008
 11 H s       :     0.843414  s :     0.843414
 12 H s       :     0.876241  s :     0.876241

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.248473    0.000000
   1 C :   -0.058127    0.000000
   2 C :   -0.195419    0.000000
   3 C :   -0.195076    0.000000
   4 C :   -0.192412    0.000000
   5 H :    0.112645    0.000000
   6 H :    0.112666    0.000000
   7 H :    0.109596    0.000000
   8 H :    0.118187    0.000000
   9 H :    0.118101    0.000000
  10 H :    0.109419    0.000000
  11 H :    0.112457    0.000000
  12 H :    0.096437    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.974895  s :     2.974895
      pz      :     1.063032  p :     3.273578
      px      :     1.109648
      py      :     1.100898
  1 C s       :     2.914888  s :     2.914888
      pz      :     0.966272  p :     3.143239
      px      :     1.126835
      py      :     1.050132
  2 C s       :     2.943346  s :     2.943346
      pz      :     1.118461  p :     3.252074
      px      :     1.062556
      py      :     1.071057
  3 C s       :     2.943391  s :     2.943391
      pz      :     1.116435  p :     3.251685
      px      :     1.062296
      py      :     1.072954
  4 C s       :     2.950409  s :     2.950409
      pz      :     1.115796  p :     3.242003
      px      :     1.081385
      py      :     1.044822
  5 H s       :     0.887355  s :     0.887355
  6 H s       :     0.887334  s :     0.887334
  7 H s       :     0.890404  s :     0.890404
  8 H s       :     0.881813  s :     0.881813
  9 H s       :     0.881899  s :     0.881899
 10 H s       :     0.890581  s :     0.890581
 11 H s       :     0.887543  s :     0.887543
 12 H s       :     0.903563  s :     0.903563

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.58539 -10.56838 -10.56690 -10.56683 -10.55662  -0.98692
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.2       0.0       0.0       0.0      99.7       5.9
  1 C                99.5       0.0       0.1       0.1       0.2      21.9
  2 C                 0.1       0.6      99.1       0.0       0.0      19.9
  3 C                 0.1       0.6       0.1      99.1       0.0      19.9
  4 C                 0.0      98.7       0.6       0.6       0.0      20.1
  5 H                 0.0       0.0       0.0       0.0       0.1       0.5
  6 H                 0.0       0.0       0.0       0.0       0.1       0.5
  7 H                 0.0       0.0       0.1       0.0       0.0       1.8
  8 H                 0.0       0.0       0.1       0.0       0.0       2.0
  9 H                 0.0       0.0       0.0       0.1       0.0       2.0
 10 H                 0.0       0.0       0.0       0.1       0.0       1.8
 11 H                 0.0       0.1       0.0       0.0       0.0       2.0
 12 H                 0.0       0.1       0.0       0.0       0.0       1.8

                      6         7         8         9        10        11   
                  -0.83648  -0.77230  -0.69593  -0.60861  -0.55868  -0.54370
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                35.0       0.4       9.8       7.4       8.3      29.2
  1 C                31.2      13.4      10.8       7.7       6.9      14.5
  2 C                 4.4      24.2       8.4      22.9      19.4       5.7
  3 C                 4.4      24.2       8.4      22.9      19.4       5.7
  4 C                 8.6      10.6      31.3       4.2      16.9      17.6
  5 H                 6.3       0.1       3.3       2.3       2.1       6.8
  6 H                 6.3       0.1       3.3       2.3       2.1       6.8
  7 H                 0.1       7.1       0.4       5.6       8.6       0.6
  8 H                 0.2       6.4       1.0       9.0       0.5       1.6
  9 H                 0.2       6.4       1.0       9.0       0.5       1.6
 10 H                 0.1       7.1       0.4       5.6       8.6       0.6
 11 H                 1.7       0.0      10.8       1.0       5.8       0.0
 12 H                 1.8       0.0      11.0       0.2       0.9       9.3

                     12        13        14        15        16        17   
                  -0.51992  -0.46696  -0.42514  -0.40697  -0.38760  -0.38349
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                40.7       0.8       3.8       7.6       5.5       8.1
  1 C                14.6       0.0       9.3       6.2      18.2      14.6
  2 C                 6.8      27.6       9.0      21.7      22.8      14.5
  3 C                 6.8      27.6       9.0      21.7      22.6      14.7
  4 C                 2.4       3.6      31.8      29.4       6.1      25.3
  5 H                12.7       0.3       0.1       4.7       4.2       0.9
  6 H                12.7       0.3       0.1       4.7       4.3       0.7
  7 H                 0.2       6.5       1.9       1.9       7.2       1.1
  8 H                 1.4      13.4       3.4       0.0       0.9       1.4
  9 H                 1.4      13.4       3.5       0.0       0.8       1.5
 10 H                 0.2       6.5       1.9       1.9       7.5       0.9
 11 H                 0.0       0.0      22.4       0.0       0.0       0.2
 12 H                 0.0       0.0       3.8       0.0       0.0      16.1

                     18        19        20        21        22        23   
                  -0.30200   0.04954   0.11037   0.13856   0.15198   0.15456
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.0      37.9       0.8      17.1       0.6       7.8
  1 C                33.7      33.8       0.7       3.9       0.7       9.6
  2 C                 2.5       1.4       9.5       5.3      15.4       5.5
  3 C                 2.5       1.4       9.6       5.3      15.2       5.6
  4 C                 1.7       1.5      13.0      11.5       3.8      10.9
  5 H                 0.0       0.0       0.5      19.6       0.9       1.5
  6 H                 0.0       0.0       0.5      19.7       0.9       1.5
  7 H                 1.5       2.9      12.9       1.3      17.4       1.4
  8 H                 3.0       6.6       7.2       1.7      14.0      12.5
  9 H                 3.0       6.6       7.3       1.7      13.6      12.9
 10 H                 1.5       2.9      13.1       1.3      17.4       1.3
 11 H                 0.5       0.7      16.2       5.6       0.0      22.8
 12 H                 0.2       4.3       8.7       6.0       0.0       6.6

                     24        25        26        27        28        29   
                   0.17430   0.18366   0.20225   0.21873   0.23639   0.24128
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.8      10.3       0.9       1.7       2.2       1.5
  1 C                 6.7       3.3       0.6      21.6       2.3       1.0
  2 C                 6.2       4.7      12.6      17.0       6.9      22.2
  3 C                 6.2       4.7      12.5      16.9       6.9      22.3
  4 C                 0.5      12.2       0.4      20.9      11.2      36.8
  5 H                29.2      10.6       1.5       1.1       0.4       1.9
  6 H                29.2      10.5       1.4       1.2       0.4       1.9
  7 H                 1.1       5.7      14.9       2.3      10.7       4.0
  8 H                 1.0       2.5      20.2       0.0       7.7       2.2
  9 H                 1.0       2.3      20.2       0.0       7.7       2.2
 10 H                 1.1       5.7      14.7       2.2      10.9       3.9
 11 H                 0.0       0.6       0.0       8.3      17.9       0.0
 12 H                 0.0      26.8       0.0       6.6      15.0       0.0

                     30        31        32        33        34        35   
                   0.31621   0.36161   0.37033   0.48260   0.52083   0.53506
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.8      14.7      49.0      21.1       9.9       9.7
  1 C                26.6      15.9      26.8      38.4      11.0       9.3
  2 C                21.6      21.9       4.7      11.5      27.4       9.0
  3 C                21.5      21.9       4.7      11.2      27.4       9.4
  4 C                 7.4      14.6      11.1       4.2      11.0      25.4
  5 H                 9.3       0.2       0.9       2.1       5.8       0.1
  6 H                 9.4       0.2       0.9       2.1       5.9       0.1
  7 H                 0.5       2.4       0.2       1.0       0.1       3.0
  8 H                 0.7       0.8       0.2       0.8       0.8       4.6
  9 H                 0.7       0.8       0.2       0.7       0.8       4.3
 10 H                 0.5       2.4       0.2       1.0       0.1       3.0
 11 H                 0.0       1.5       0.5       5.8       0.0      18.5
 12 H                 0.0       2.6       0.6       0.0       0.0       3.6

                     36        37        38        39        40        41   
                   0.54394   0.54712   0.57914   0.61577   0.68846   0.70159
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      34.9      37.3      47.3      22.0       3.6
  1 C                 1.2      15.3       6.1       7.0      17.5       7.5
  2 C                33.1       5.1       6.7       5.7      12.1      34.2
  3 C                33.0       5.2       6.6       5.8      12.1      32.6
  4 C                13.8      17.0       7.7       9.2      18.3       7.6
  5 H                 0.3       5.7       8.2       1.1       2.2       1.8
  6 H                 0.3       5.7       8.2       1.1       2.2       1.7
  7 H                 0.0       0.1       4.6       1.6       6.6       2.1
  8 H                 9.0       2.6       0.5       2.3       0.0       0.1
  9 H                 9.2       2.6       0.5       2.3       0.0       0.1
 10 H                 0.0       0.1       4.6       1.6       6.6       1.7
 11 H                 0.0       0.0       1.9       0.7       0.0       4.9
 12 H                 0.0       5.4       7.1      14.2       0.3       2.0

                     42        43        44        45        46        47   
                   0.70286   0.73436   0.75921   0.76326   0.78004   0.78812
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0      12.1       0.3       2.3      14.0      32.0
  1 C                16.1      41.9       0.2       2.2       0.8      10.7
  2 C                 4.3       6.0      16.1      19.4      27.7       2.3
  3 C                 5.9       6.1      16.1      19.2      27.7       2.3
  4 C                51.3      10.0       9.7      37.6       2.0       9.8
  5 H                 0.5       0.1       0.7       0.7       4.3      16.4
  6 H                 0.5       0.1       0.7       0.7       4.3      16.3
  7 H                 5.9       2.6      20.5       1.4       5.9       0.2
  8 H                 2.0       6.8       7.6       2.9       3.8       1.1
  9 H                 2.0       6.8       7.6       2.9       3.8       1.1
 10 H                 6.4       2.6      20.5       1.4       5.8       0.2
 11 H                 0.0       0.1       0.0       4.5       0.0       4.2
 12 H                 0.0       4.8       0.0       4.9       0.0       3.6

                     48        49        50        51        52        53   
                   0.80359   0.80595   0.80713   0.81800   0.83155   0.84003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.9       5.2       4.0      13.1       1.0      28.7
  1 C                13.8      13.3      31.1       4.8       2.3       3.4
  2 C                 4.6      16.2      21.8      26.3      26.6      23.4
  3 C                 4.6      15.6      22.1      26.1      26.2      24.9
  4 C                38.4      26.7       7.6       1.0      20.7       2.2
  5 H                 2.2       0.6       3.1       6.8       0.3       6.3
  6 H                 2.3       0.7       3.1       6.8       0.2       6.2
  7 H                 0.2       2.1       1.2       0.4       4.1       1.5
  8 H                 4.6       0.1       2.5       7.1       4.1       0.9
  9 H                 4.6       0.1       2.5       7.1       4.2       0.7
 10 H                 0.2       2.0       1.2       0.4       4.0       1.8
 11 H                 3.2      16.0       0.0       0.0       4.6       0.0
 12 H                10.3       1.4       0.0       0.0       1.7       0.0

                     54        55        56        57        58        59   
                   0.84557   0.91615   1.03610   1.06258   1.16531   1.33874
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.7      24.5      29.4      26.9       1.0      17.9
  1 C                41.5      14.7       3.0      48.7       3.9      40.3
  2 C                13.7      12.5      23.5       2.0      17.0      14.1
  3 C                13.4      12.5      23.4       2.0      17.1      14.1
  4 C                15.1      16.2       0.2      16.0      38.0       0.1
  5 H                 0.1       0.7       2.4       0.3       0.0       5.1
  6 H                 0.2       0.7       2.4       0.3       0.0       5.1
  7 H                 3.4       1.0       2.6       0.0       2.5       0.6
  8 H                 1.5       2.3       5.3       0.6       2.7       1.1
  9 H                 1.6       2.3       5.3       0.5       2.7       1.1
 10 H                 3.2       1.0       2.5       0.0       2.5       0.6
 11 H                 0.6       8.3       0.0       2.3       2.6       0.0
 12 H                 2.0       3.5       0.0       0.3       9.8       0.0

                     60   
                   1.44907
                   0.00000
                  --------
  0 C                 5.7
  1 C                37.7
  2 C                12.8
  3 C                12.8
  4 C                17.8
  7 H                 2.5
  8 H                 1.0
  9 H                 1.0
 10 H                 2.5
 11 H                 3.3
 12 H                 2.6

SPIN DOWN
                      0         1         2         3         4         5   
                 -10.58539 -10.56838 -10.56690 -10.56683 -10.55662  -0.98692
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.2       0.0       0.0       0.0      99.7       5.9
  1 C                99.5       0.0       0.1       0.1       0.2      21.9
  2 C                 0.1       0.6      99.1       0.0       0.0      19.9
  3 C                 0.1       0.6       0.1      99.1       0.0      19.9
  4 C                 0.0      98.7       0.6       0.6       0.0      20.1
  5 H                 0.0       0.0       0.0       0.0       0.1       0.5
  6 H                 0.0       0.0       0.0       0.0       0.1       0.5
  7 H                 0.0       0.0       0.1       0.0       0.0       1.8
  8 H                 0.0       0.0       0.1       0.0       0.0       2.0
  9 H                 0.0       0.0       0.0       0.1       0.0       2.0
 10 H                 0.0       0.0       0.0       0.1       0.0       1.8
 11 H                 0.0       0.1       0.0       0.0       0.0       2.0
 12 H                 0.0       0.1       0.0       0.0       0.0       1.8

                      6         7         8         9        10        11   
                  -0.83648  -0.77230  -0.69593  -0.60861  -0.55868  -0.54370
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                35.0       0.4       9.8       7.4       8.3      29.2
  1 C                31.2      13.4      10.8       7.7       6.9      14.5
  2 C                 4.4      24.2       8.4      22.9      19.4       5.7
  3 C                 4.4      24.2       8.4      22.9      19.4       5.7
  4 C                 8.6      10.6      31.3       4.2      16.9      17.6
  5 H                 6.3       0.1       3.3       2.3       2.1       6.8
  6 H                 6.3       0.1       3.3       2.3       2.1       6.8
  7 H                 0.1       7.1       0.4       5.6       8.6       0.6
  8 H                 0.2       6.4       1.0       9.0       0.5       1.6
  9 H                 0.2       6.4       1.0       9.0       0.5       1.6
 10 H                 0.1       7.1       0.4       5.6       8.6       0.6
 11 H                 1.7       0.0      10.8       1.0       5.8       0.0
 12 H                 1.8       0.0      11.0       0.2       0.9       9.3

                     12        13        14        15        16        17   
                  -0.51992  -0.46696  -0.42514  -0.40697  -0.38760  -0.38349
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                40.7       0.8       3.8       7.6       5.5       8.1
  1 C                14.6       0.0       9.3       6.2      18.2      14.6
  2 C                 6.8      27.6       9.0      21.7      22.8      14.5
  3 C                 6.8      27.6       9.0      21.7      22.6      14.7
  4 C                 2.4       3.6      31.8      29.4       6.1      25.3
  5 H                12.7       0.3       0.1       4.7       4.2       0.9
  6 H                12.7       0.3       0.1       4.7       4.3       0.7
  7 H                 0.2       6.5       1.9       1.9       7.2       1.1
  8 H                 1.4      13.4       3.4       0.0       0.9       1.4
  9 H                 1.4      13.4       3.5       0.0       0.8       1.5
 10 H                 0.2       6.5       1.9       1.9       7.5       0.9
 11 H                 0.0       0.0      22.4       0.0       0.0       0.2
 12 H                 0.0       0.0       3.8       0.0       0.0      16.1

                     18        19        20        21        22        23   
                  -0.30200   0.04954   0.11037   0.13856   0.15198   0.15456
                   1.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                50.0      37.9       0.8      17.1       0.6       7.8
  1 C                33.7      33.8       0.7       3.9       0.7       9.6
  2 C                 2.5       1.4       9.5       5.3      15.4       5.5
  3 C                 2.5       1.4       9.6       5.3      15.2       5.6
  4 C                 1.7       1.5      13.0      11.5       3.8      10.9
  5 H                 0.0       0.0       0.5      19.6       0.9       1.5
  6 H                 0.0       0.0       0.5      19.7       0.9       1.5
  7 H                 1.5       2.9      12.9       1.3      17.4       1.4
  8 H                 3.0       6.6       7.2       1.7      14.0      12.5
  9 H                 3.0       6.6       7.3       1.7      13.6      12.9
 10 H                 1.5       2.9      13.1       1.3      17.4       1.3
 11 H                 0.5       0.7      16.2       5.6       0.0      22.8
 12 H                 0.2       4.3       8.7       6.0       0.0       6.6

                     24        25        26        27        28        29   
                   0.17430   0.18366   0.20225   0.21873   0.23639   0.24128
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                17.8      10.3       0.9       1.7       2.2       1.5
  1 C                 6.7       3.3       0.6      21.6       2.3       1.0
  2 C                 6.2       4.7      12.6      17.0       6.9      22.2
  3 C                 6.2       4.7      12.5      16.9       6.9      22.3
  4 C                 0.5      12.2       0.4      20.9      11.2      36.8
  5 H                29.2      10.6       1.5       1.1       0.4       1.9
  6 H                29.2      10.5       1.4       1.2       0.4       1.9
  7 H                 1.1       5.7      14.9       2.3      10.7       4.0
  8 H                 1.0       2.5      20.2       0.0       7.7       2.2
  9 H                 1.0       2.3      20.2       0.0       7.7       2.2
 10 H                 1.1       5.7      14.7       2.2      10.9       3.9
 11 H                 0.0       0.6       0.0       8.3      17.9       0.0
 12 H                 0.0      26.8       0.0       6.6      15.0       0.0

                     30        31        32        33        34        35   
                   0.31621   0.36161   0.37033   0.48260   0.52083   0.53506
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 1.8      14.7      49.0      21.1       9.9       9.7
  1 C                26.6      15.9      26.8      38.4      11.0       9.3
  2 C                21.6      21.9       4.7      11.5      27.4       9.0
  3 C                21.5      21.9       4.7      11.2      27.4       9.4
  4 C                 7.4      14.6      11.1       4.2      11.0      25.4
  5 H                 9.3       0.2       0.9       2.1       5.8       0.1
  6 H                 9.4       0.2       0.9       2.1       5.9       0.1
  7 H                 0.5       2.4       0.2       1.0       0.1       3.0
  8 H                 0.7       0.8       0.2       0.8       0.8       4.6
  9 H                 0.7       0.8       0.2       0.7       0.8       4.3
 10 H                 0.5       2.4       0.2       1.0       0.1       3.0
 11 H                 0.0       1.5       0.5       5.8       0.0      18.5
 12 H                 0.0       2.6       0.6       0.0       0.0       3.6

                     36        37        38        39        40        41   
                   0.54394   0.54712   0.57914   0.61577   0.68846   0.70159
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 0.1      34.9      37.3      47.3      22.0       3.6
  1 C                 1.2      15.3       6.1       7.0      17.5       7.5
  2 C                33.1       5.1       6.7       5.7      12.1      34.2
  3 C                33.0       5.2       6.6       5.8      12.1      32.6
  4 C                13.8      17.0       7.7       9.2      18.3       7.6
  5 H                 0.3       5.7       8.2       1.1       2.2       1.8
  6 H                 0.3       5.7       8.2       1.1       2.2       1.7
  7 H                 0.0       0.1       4.6       1.6       6.6       2.1
  8 H                 9.0       2.6       0.5       2.3       0.0       0.1
  9 H                 9.2       2.6       0.5       2.3       0.0       0.1
 10 H                 0.0       0.1       4.6       1.6       6.6       1.7
 11 H                 0.0       0.0       1.9       0.7       0.0       4.9
 12 H                 0.0       5.4       7.1      14.2       0.3       2.0

                     42        43        44        45        46        47   
                   0.70286   0.73436   0.75921   0.76326   0.78004   0.78812
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 5.0      12.1       0.3       2.3      14.0      32.0
  1 C                16.1      41.9       0.2       2.2       0.8      10.7
  2 C                 4.3       6.0      16.1      19.4      27.7       2.3
  3 C                 5.9       6.1      16.1      19.2      27.7       2.3
  4 C                51.3      10.0       9.7      37.6       2.0       9.8
  5 H                 0.5       0.1       0.7       0.7       4.3      16.4
  6 H                 0.5       0.1       0.7       0.7       4.3      16.3
  7 H                 5.9       2.6      20.5       1.4       5.9       0.2
  8 H                 2.0       6.8       7.6       2.9       3.8       1.1
  9 H                 2.0       6.8       7.6       2.9       3.8       1.1
 10 H                 6.4       2.6      20.5       1.4       5.8       0.2
 11 H                 0.0       0.1       0.0       4.5       0.0       4.2
 12 H                 0.0       4.8       0.0       4.9       0.0       3.6

                     48        49        50        51        52        53   
                   0.80359   0.80595   0.80713   0.81800   0.83155   0.84003
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                10.9       5.2       4.0      13.1       1.0      28.7
  1 C                13.8      13.3      31.1       4.8       2.3       3.4
  2 C                 4.6      16.2      21.8      26.3      26.6      23.4
  3 C                 4.6      15.6      22.1      26.1      26.2      24.9
  4 C                38.4      26.7       7.6       1.0      20.7       2.2
  5 H                 2.2       0.6       3.1       6.8       0.3       6.3
  6 H                 2.3       0.7       3.1       6.8       0.2       6.2
  7 H                 0.2       2.1       1.2       0.4       4.1       1.5
  8 H                 4.6       0.1       2.5       7.1       4.1       0.9
  9 H                 4.6       0.1       2.5       7.1       4.2       0.7
 10 H                 0.2       2.0       1.2       0.4       4.0       1.8
 11 H                 3.2      16.0       0.0       0.0       4.6       0.0
 12 H                10.3       1.4       0.0       0.0       1.7       0.0

                     54        55        56        57        58        59   
                   0.84557   0.91615   1.03610   1.06258   1.16531   1.33874
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 3.7      24.5      29.4      26.9       1.0      17.9
  1 C                41.5      14.7       3.0      48.7       3.9      40.3
  2 C                13.7      12.5      23.5       2.0      17.0      14.1
  3 C                13.4      12.5      23.4       2.0      17.1      14.1
  4 C                15.1      16.2       0.2      16.0      38.0       0.1
  5 H                 0.1       0.7       2.4       0.3       0.0       5.1
  6 H                 0.2       0.7       2.4       0.3       0.0       5.1
  7 H                 3.4       1.0       2.6       0.0       2.5       0.6
  8 H                 1.5       2.3       5.3       0.6       2.7       1.1
  9 H                 1.6       2.3       5.3       0.5       2.7       1.1
 10 H                 3.2       1.0       2.5       0.0       2.5       0.6
 11 H                 0.6       8.3       0.0       2.3       2.6       0.0
 12 H                 2.0       3.5       0.0       0.3       9.8       0.0

                     60   
                   1.44907
                   0.00000
                  --------
  0 C                 5.7
  1 C                37.7
  2 C                12.8
  3 C                12.8
  4 C                17.8
  7 H                 2.5
  8 H                 1.0
  9 H                 1.0
 10 H                 2.5
 11 H                 3.3
 12 H                 2.6

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 2 sec 

Total time                  ....       2.127 sec
Sum of individual times     ....       2.872 sec  (135.1%)

Fock matrix formation       ....       2.092 sec  ( 98.4%)
  Coulomb formation         ....       0.499 sec  ( 23.9% of F)
  XC integration            ....       1.423 sec  ( 68.0% of F)
    Basis function eval.    ....       0.789 sec  ( 55.4% of XC)
    Density eval.           ....       0.210 sec  ( 14.8% of XC)
    XC-Functional eval.     ....       0.097 sec  (  6.8% of XC)
    XC-Potential eval.      ....       0.300 sec  ( 21.1% of XC)
Diagonalization             ....       0.010 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.004 sec  (  0.2%)
Initial guess               ....       0.504 sec  ( 23.7%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.009 sec  (  0.4%)
Grid generation             ....       0.253 sec  ( 11.9%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -194.876026849866
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       27.158 sec (=   0.453 min)
GTO integral calculation        ...       11.506 sec (=   0.192 min)  42.4 %
SCF iterations                  ...       15.652 sec (=   0.261 min)  57.6 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 37 seconds 326 msec
